<!DOCTYPE html>
<html>
<head>
<title>Page Title</title>
</head>
<body>

<main>
    <div>
        <h1>Create an item!</h1>
        <form method="POST">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Create</button>
          </form>
    </div>
</main>

</body>
</html>
